@charset "utf-8";
/* CSS Document */

html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}

body {
	background-color: #FFAC38;
	font-family: Verdana;
	font-size: 11px;
	color: #B16700;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: 20px auto;
	width: 780px;
    position: relative;
}

#header {
  background: top center url(../images/banner.jpg) no-repeat;
  width: 780px;
  height: 82px;
  position: relative;
  border
}
#flashcontent div{
display: none;
position: absolute;
color: #FFFFFF;
/*background: rgba(0, 0, 0, 0.4);*/
padding-top: 10px;
padding-bottom: 7px;
text-align: right;
padding-right: 20px;
bottom: 0px; 
right: 0px; 
margin: 0;
width: 780px;
font-size: 20px;
font-weight: bold;
}
#flashcontent {
  width: 780px;
  position: relative;
}
#bannerstrip {
    background: top center url(../images/bannerstrip.jpg) no-repeat;
	background-position: right;
	background-color: #FC7E00;
	width: 780px;
    height: 7px;
    font-size: 1px;
}

#subpagebanner {
	background-color: #FC7E00;
	width: 780px;
    height: 110px;
}

.aboutus{
    background: top center url(../images/banner-aboutus.jpg) no-repeat;
}	
.enquiry{
    background: top center url(../images/banner-enquiry.jpg) no-repeat;
}	
.info{
    background: top center url(../images/banner-info.jpg) no-repeat;
}	

.services{
    background: top center url(../images/banner-services.jpg) no-repeat;
}	
.contactus{
    background: top center url(../images/banner-contactus.jpg) no-repeat;
}	
.other{
    background: top center url(../images/banner-other.jpg) no-repeat;
}	
#flashbanner {
    background: top center url(../images/photo.jpg) no-repeat;
	background-color: #FC7E00;
	width: 780px;
    height: 232px;
}

#catchphrase {
    background: top center url(../images/catchphrase.gif) no-repeat;
	background-position: right;
	background-color: #FD5400;
	width: 780px;
    height: 35px;
}

#catchphrasesubpage {
	background-color: #FD5400;
	width: 615px;
    height: 20px;
	padding-left: 165px;
	padding-top: 5px;
	color: #FFAC38;
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#content {
	width: 773px;
	background-color: #EAE2D9;
	padding-top: 7px;
	padding-right: 7px;
}

#contentsubpage {
	width: 780px;
	height: 100%;	
	background-color: #FFFFFF;
}

#map {
	border: 1px solid #E83F13;
	padding: 10px;
	width: 340px;
}

#map_2 {
	border: 1px solid #E83F13;
	padding: 10px;
	width: 545px;
}

#mapno {
	width: 10px;
	float: left;
	padding: 20px 0px 0px 20px;		
}

#address{
	width: 130px;
	float: left;	
	padding: 20px 0px 0px 20px;
}

.subnav {
	background-color: #E83F13;
	border-top: 1px solid white;	
}

.pagedetails {
	background-color: #FFFFFF;
	padding: 25px;	
}

#bottom {
	width: 780px;
	height: 47px;
}

#bottom1 {
	width: 780px;
	background-color: #FC7E00;
    height: 7px;	
    font-size: 1px;	
}

#bottom2 {
	width: 780px;
    background: top center url(../images/bottom.gif) no-repeat;
	background-color: #FFFFFF;
	background-position: bottom;
	height: 40px;
	font: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #E83F1E;
	padding-top: 15px;
	float: left;
}

#bottom3 {
	background-color: #FFFFFF;
}

#bottom4 {
	width: 780px;
	color: #FF5D04;
	font: Verdana;
	font-size: 10px;
}

#disclaimer{
	width: 150px;
	float: left;
}

#disclaimer a:link, a:visited, a:hover {
	font-style: normal;
}

#copyright {
	width: 530px;
	float: right;
}

#quicklinks ul {
  margin: 0px;
  width: 140px;
}

#quicklinks li {
  list-style: none;
  padding: 0px 0px 2px 110px;
  height: 100px;  
  background-color: #FE9400;
  background: top left url(../images/quicklink_1.jpg) no-repeat;  
}

#quicklinks .Buying {
  background-color: #FE9400;
  background: top left url(../images/quicklink_1.jpg) no-repeat;
}


#title {
	font-family: 	Verdana;
	font-size: 		14px;
	font-weight: 	bold;
	width:			570px;
	padding:		0px 0px 10px 0px;
}

#title .title {
	color: 			#E83F13;
	float:			left;	
}

#title .subtitle {
	color: 			#FFAC38;
}

/*********************************/
/* footer block */
/*********************************/
div.footer {
	clear: both;
	width: 780px;
	font-family: Verdana;
	font-size: 9px;
	color: #FD5E03;
	margin: 3px 0 20px 0;
	
}
div.footerTerms {
	padding-left: 10px;
	float: left;
}
div.footerAuthor {
	padding-right: 10px;
	float: right;
}
div.footer a {
	text-decoration: none;
	color: #FD5E03;
}
div.footer a:hover {
	text-decoration: underline;
}

/*********************************/
/* top menu style */
/*********************************/
ul.topMenu {
	width: 600px;
	margin: 0px; 
	padding: 0px;
	float: left;
}

ul.topMenu li {
	font-size: 10px;
	float: left;
	display: inline;
	list-style: none;
	padding: 1px 9px 1px 9px;
	margin: 0px;
	text-align: center;
	vertical-align: top;
	color: #D8D8D8;
}

ul.topMenu li a {
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	color: #FFAB39;
}
ul.topMenu li a:hover {
	color: white;
}

ul.topMenu li#active a{
	color: white;
}

/*********************************/
/* Left nav menu style */
/*********************************/
div#leftNav{
	width: 160px;
	border: 0px solid red;
}

ul.leftMenu {
	width: 160px;
	margin: 0px; 
	padding: 0px;
}

ul.leftMenu li {
	float: left;
	width: 160px;
	font-size: 10px;
	list-style: none;
	margin: 0px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid white;
}
ul.leftMenu li.topItem {
	border-top: 1px solid white;
}

ul.leftMenu li a{
	display: block;
	margin-left: 0px;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: white;
	font-weight: bold;	
	padding: 10px 8px 10px 8px;		
}

ul.leftMenu li a:hover{
	background-color: #FE9400;
}

ul.leftMenu li#active a{
	background-color: #FE9400;	
}

.required {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: red;
}
DIV.message {
    color:red;
    font-size:16px;
    font-weight: bold;
    width: 100%;
    display:block;
}

/*********************************/
/* Form items style */
/*********************************/

form {
	padding: 0px;
	margin: 0px;
}

input {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}

select {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}

#deeds {
	float:left;
	padding-right: 10px;
}

#formitem2 {
	padding: 20px 0px 0px 0px;
	float:left;
	width: 260px;
}


#formitem4-1 {
	padding: 10px 0px 0px 0px;
	float:left;
	width: 100px;
}

#formitem4-2 {
	padding: 10px 0px 0px 0px;
	float:left;
	width: 185px;
}.subtitle {
	font-family: 	Verdana;
	font-size: 		14px;
	font-weight: 	bold;
	padding:		0px 0px 10px 0px;
	color: 			#FFAC38;	
}